Subject: [nemo] Draft Agenda for 58th IETF

From: Thierry Ernst <[email-masked]>
Date: Mon, 27 Oct 2003 12:14:31 +0900

Dear all,

Here follows a draft agenda for next meeting. We assume discussions
will be raised on the ML prior to the meeting for all the agenda
items so that our meeting is efficient.

The agenda lists a number of drafts attendees are assumed to have read
prior to the meeting. For transparency and for the interest of the
IETF participants, we also list all the other drafts submitted to the
WG. If you have been submitted a draft to the NEMO WG that is not
listed below, please let us know. However, if the draft does not
attend to address one of the below listed issue, this will not grant a
slot unless there is a significant discussion going on on the ML.
 
We will update the agenda based on your input.

Regards,
Thierry.